
SSiO - Feature #302

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Look at Thingsboard-FIWARE integration together with Christer and Raihan

09/10/2019 04:05 PM - Leif Häggmark

Status: Closed Start date: 09/09/2019

Priority: Normal Due date: 10/07/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/07/2019 01:13 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#3 - 10/28/2019 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#6 - 01/24/2020 09:56 AM - Leif Häggmark

- Status changed from In Progress to Closed
